ELA-14-1 linux security update

Linux Kernel 3.16 backport

Packagelinux
Version3.16.56-1+deb8u1~deb7u1
Related CVE

The latest Linux Kernel 3.16 from Jessie was backported to Wheezy. It is now available via the wheezy-lts-kernel repository. Please refer to the [documentation] how to enable it. This update serves particularly as a means to test the compatibility with your system environment. Please do not hesitate to contact us if you discover any issues. Future updates will follow security releases for Jessie closely.

[documentation] https://deb.freexian.com/extended-lts/docs/how-to-use-extended-lts/

For Debian 7 Wheezy, these problems have been fixed in version 3.16.56-1+deb8u1~deb7u1.

We recommend that you upgrade your linux packages.

Further information about Extended LTS security advisories can be found at: https://deb.freexian.com/extended-lts/